/****************gooax*****************/
*{ 
	margin:0px;
	padding:0px;
	margin:0 auto;
	}

body{
    padding:0px;
	font-size:12px;
	margin:0 auto;
	margin:0px;
	text-align:center;
}
a{
	color:#000000;
	text-decoration: none;
}
a:hover{
text-decoration: none;color:#cc0000;
}

#nav{color:#FFFFFF; font-size:14px; font-weight:bold;}
#nav a{ margin:0 30px; color:#FFFFFF;}
#nav a:hover{ text-decoration:underline;}
